Adds the values from one array to the end of another and returns the result.


```lua
table.join(arr1, arr2, ...)
```

### Parameters ###

`arr1` contains the elements to be placed at the front of the result, followed by the elements of `arr2` and so on.


### Return Value ###

A new array containing all of the values in order.


### Availability ###

Premake 5.0 or later.

